未验证 提交 a4d6f98d 编写于 作者: R renovate[bot] 提交者: GitHub

chore(deps): update all non-major dependencies (#5683)

Co-authored-by: NRenovate Bot <bot@renovateapp.com>
上级 f4b9437d
......@@ -94,7 +94,7 @@
"babel-eslint": "^10.1.0",
"babel-loader": "^8.2.2",
"babel-plugin-istanbul": "^6.0.0",
"chai": "^4.3.0",
"chai": "^4.3.3",
"chalk": "^4.1.0",
"cherry-pick": "^0.5.0",
"codecov": "^3.8.1",
......@@ -115,7 +115,7 @@
"eslint-plugin-react": "^7.22.0",
"execa": "^5.0.0",
"fs-extra": "^9.1.0",
"husky": "^4.0.0",
"husky": "^4.3.8",
"karma": "^6.1.1",
"karma-chrome-launcher": "^3.1.0",
"karma-cli": "^2.0.0",
......@@ -138,7 +138,7 @@
"sinon-chai": "^3.5.0",
"stream-browserify": "^3.0.0",
"typescript": "^4.2.2",
"webpack": "^5.24.2"
"webpack": "^5.24.3"
},
"peerDependencies": {
"react": ">=16.8.0",
......
......@@ -48,16 +48,16 @@
"dom-helpers": "^5.2.0",
"fibers": "^5.0.0",
"formik": "^2.2.6",
"gatsby": "^2.32.4",
"gatsby": "^2.32.9",
"gatsby-plugin-astroturf": "^0.2.1",
"gatsby-plugin-catch-links": "^2.10.0",
"gatsby-plugin-mdx": "^1.10.0",
"gatsby-plugin-mdx": "^1.10.1",
"gatsby-plugin-react-helmet": "^3.10.0",
"gatsby-plugin-sass": "^3.2.0",
"gatsby-remark-prismjs": "^3.13.0",
"gatsby-source-filesystem": "2.11.0",
"gatsby-source-filesystem": "2.11.1",
"gatsby-transformer-react-docgen": "^5.9.0",
"gatsby-transformer-remark": "^2.16.0",
"gatsby-transformer-remark": "^2.16.1",
"gh-pages": "^3.1.0",
"holderjs": "^2.9.9",
"import-sort-cli": "^6.0.0",
......
此差异已折叠。
此差异已折叠。
Markdown is supported
0% .
You are about to add 0 people to the discussion. Proceed with caution.
先完成此消息的编辑!
想要评论请 注册